March 04, 2003
New Flash Player 6,0,79,0

Just in case you haven't read it everywhere else: Macromedia just released version 6,0,79,0 of the Flash Player. It contains once again some security patches for the infamous "buffer overflow exploit", improves Flash Communication Server preformance and fixes some other minor bugs.

Download it here. Read the release notes.

[Via Mike Chambers]

Posted at March 04, 2003 01:10 PM | Further reading
Comments

whew, thanx!

Posted by: taylor on March 7, 2003 05:35 AM

I'm looking for flash player 6...when I select your link, it takes me to a page to download version 7,0,14,0??? Am I losing it?

Posted by: Kay on September 25, 2003 06:07 PM

Have a look at the date of this post: March 04, 2003 - were are now in the Flash 7 year. There is no Flash 6 player anymore.

Posted by: Mario on September 25, 2003 06:16 PM

i need to download flashplayer 6 for testing... does anyone know where I can get it? the macromedia archive does not have it

Posted by: brad on September 28, 2003 05:56 AM

You find the old versions of the Flash player on this page: http://www.macromedia.com/support/flash/ts/documents/oldplayers.htm

But it looks like they didn't put the v6 player there yet.

Posted by: Mario Klingemann on September 28, 2003 12:11 PM

Check out the following post for further information and links: http://www.quasimondo.com/archives/000310.php

Posted by: Mario Klingemann on September 28, 2003 12:42 PM

Very interested in the Flash Player Switcher as I do usability testing and QC at work and usually newer versions of Flash Player install over previous installations. However, lately we have come up with a problem that if a user has Flash 5 installed and they install v.6 neither player works until v.5 is removed. With v.7 the download will not install when v.6 is installed.

Is there a reasonable/rational explanation for this but more importantly a solution?

We design for v.6 but cannot guarantee that our users will be able to sort out version errors and therefore need to stipulate some kind of guideline/troubleshooting for installations.

Can you help?

K.

Posted by: Katherine on October 3, 2003 03:08 PM

I too need Flash Version 6 my Madden 2004 has version 6 as part of it's installation CD and is needed in order to play online. the copy on my CD however, will not install. It calls for Flash 6,0,79,0 which I guess is version 6. Will version 7 also work with madden 2004?

Thanks. Jim

Posted by: jim fallon on November 13, 2003 04:54 PM

Flash Plugins are always backwards compatible. So you shouldn't have any problems with installing V7.

Posted by: Mario Klingemann on November 13, 2003 05:00 PM

I too have Madden 2004 and it says to install FLASH 6,0,79,0 but i already have FLASH 7.....still cant play online... its stupid. is there a fix for this?

Posted by: Moon on December 10, 2003 12:38 AM

hey i also need help with madden 2004. I also tried downloading flash 7 but madden online still doesnt work. I need help like others. Please someone post a message that will help in this matter thanks.

Posted by: urv on March 15, 2004 08:27 PM

For the Madden 2004 on the launcher press update and update the game then it should work.
(PS. this post is way outdated i know)

Posted by: Retro-Cow on May 5, 2005 03:49 AM
Post a comment
Name:


Email Address:


URL:


Comments:


Remember info?



Thank you!

Most Visited Entries
Sketches, Works & Source Code
Lectures
Contact
Backlog
In Love with
Powered by
Movable Type 2.661

© Copyright Mario Klingemann

Syndicate this site:
RSS 1.0 - RSS 2.0

Quasimondo @ flickr
Quasimondo @ LinkedIn
Quasimondo @ Twitter
Quasimondo @ Facebook
Quasimondo @ MySpace
Quasimondo is a Bright
Citizen of the TRansnational Republic
My other blog in german
Impressum


My family name is written Klingemann,
not Klingelmann, Klingeman, Klingaman, Kingemann,
Kindermann, Killingaman, Klingman, Klingmann, Klingonman
Klingemman, Cleangerman, Klingerman or Kleangerman

profile for Quasimondo at Stack Overflow, Q&A for professional and enthusiast programmers